package com.wechat.model.requestDto;

public class JobAdvertisedReqDto extends PageReq {

	private String jobStatus; // 招聘状态

	private boolean refresh; // true（更新招聘中职位日期）

	public String getJobStatus() {
		return jobStatus;
	}

	public void setJobStatus(String jobStatus) {
		this.jobStatus = jobStatus;
	}

	public boolean isRefresh() {
		return refresh;
	}

	public void setRefresh(boolean refresh) {
		this.refresh = refresh;
	}

}
